/*
Theme Name: ACICIS
Description: Theme for the ACICIS website
Author: CUTPASTE Digital
Template: Avada
Version: 1.0
*/

@import url("../Avada/style.css");


@media only screen and (max-width: 800px) {
	.ubermenu .ubermenu-item, .ubermenu .ubermenu-target {
		/*z-index: -1 !important; */
	}
	
	.ubermenu .ubermenu-active { 
		/*z-index: 999 !important;*/
	}
	
	.ubermenu-retractor-mobile {
		padding:20px !important;
		margin-top: 10px !important;
	}
	
	.ubermenu .ubermenu-retractor {
		text-align: left !important;
	}
	
	html, body {
		background-image: none !important;
	}
	
	.fusion-logo-link {
		margin: 0 auto !important;
	}
	h3.fusion-header-tagline {
		width: 100% !important;
		text-align: center !important;
		padding: 10px 10px 0 10px !important;
		margin: 0px !important;
	}
	.fusion-secondary-main-menu {
		background-color: #809B3D !important;
		padding: 0px !important;
	}
	.ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
			background-color: #809B3D !important;		
	}
	.fusion-secondary-main-menu .ubermenu-nav .ubermenu-target {
		padding:10px 20px !important;
	}
	.fusion-page-title-bar {
		background-color: #37342F;
		background-image: none !important;
		padding:15px 20px !important;
	}
	.fusion-page-title-captions h1 {
		margin:0px !important;
	}
	.home #HomeMessage .fusion-column-wrapper span.fusion-imageframe {
		margin:0 !important;
	}
}

html, body {
	background-color: #000000 !important;
}

body.category-news, body.category-general, body.category-community, body.single-news  {
	background-image: url(/wp-content/uploads/2014/11/acicis-background-10.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	}

body.category-testimonials, body.category-practicum, body.category-semester, body.category-tour, body.category-schools, body.single-testimonials {
	background-image: url(/wp-content/uploads/2014/11/acicis-background-13.jpg);
}
body.page-programs {
	background-image: url(/wp-content/uploads/2014/11/acicis-background-04.jpg);
}


/** TEMP **/

.fusion-header, .fusion-header-v4, .header-wrapper, #wrapper, #footer, .fusion-secondary-header {
	background-color: rgba(0, 0, 0, 0) !important;
}


/** TYPEPOGRAPHY **/

h1, h2, h3, h4, h5, h6, p, span, div, a, .meta .date, input {
	/*font-family: "minion-pro",serif;*/
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6, p, div, .page-title h1, .page-title h3 {

	font-family: Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4 {
	margin-bottom:15px !important;
}

#wpadminbar .ab-icon, #wpadminbar .ab-item:before, #wpadminbar>#wp-toolbar>#wp-admin-bar-root-default .ab-icon {
	font-family: dashicons !important;
}

#wrapper .fusion-header-sticky #sticky-nav ul li a, .fusion-social-links-footer .fusion-social-networks .fusion-social-network-icon {
	font-family: IcoMoon;	
}

#wrapper .fusion-header-sticky #sticky-nav ul li a.search-link {
	font-family: IcoMoon !important;	
}


.ubermenu-skin-grey-white {
	font-size: 14px !important;
}

.fusion-title {
	margin-bottom: 10px !important;
}

/** HEADER **/
.ubermenu .ubermenu-item-layout-image_left>.ubermenu-target-text {
	padding-top: 0px !important;
}
.ubermenu-topmenu .ubermenu-item-level-0 > .ubermenu-target, .ubermenu-topmenu {
	border: none !important;
}

.ubermenu .ubermenu-item-layout-image_left>.ubermenu-target-text {
	padding: 7px 0 0 80px !important;
}

.fusion-secondary-header .menu li {
	border-left: none !important;
	padding:0px;
}

.sticky-header .logo img {display: none !important;}

.sticky-header .logo {
/* background: url(http://acicis.dev/wp-content/uploads/2014/11/acicis-logo_small.gif) no-repeat !important;
/* width: 66px; Width of new image */
/* height: 65px; Height of new image */
/* padding-left: 200px; /* Equal to width of new image */
}

nav#sticky-nav {
	float: left !important
}

#sticky-nav ul li {
	padding-right: 30px !important;	 
 }

#wrapper .fusion-secondary-header .header-info, 
#wrapper .fusion-secondary-header a:hover, 
#wrapper .fusion-secondary-header a .ubermenu-target-title .ubermenu-target-text {
	color: #809b3d !important;
}

#wrapper .fusion-secondary-header a {
	color: #cccccc;
}

h3.fusion-header-tagline {
	font-size: 28px !important;
	line-height: 34px !important;
	margin-top: 10px !important;
	color: #eeeeee !important;
}

.fusion-header-v4 .fusion-header {
	padding: 15px 0px;
}

.fusion-secondary-header {
	border: none !important;
}

.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop {
	margin-top: 0 !important;
}

#ubermenu-topmenu-5-top_navigation {
	z-index: 999;
}

#ubermenu-topmenu-5-top_navigation .ubermenu-target {
	padding-bottom: 10px;	
	padding-top: 10px;
}


.fusion-header {
	border: none !important;
}
/** MENUS **/

.fusion-secondary-main-menu {
	padding-left: 0 !important;
	padding-right: 0 !important;
	border-bottom: none !important;
}

.ubermenu-custom-content h2 {
	padding-top: 10px !important;
	margin-bottom: 0 !important;
	font-size: 16px;
	font-weight: bold;
}

.ubermenu-autocolumn {
	padding-top: 0 !important;
}

.ubermenu .ubermenu-item-type-column>.ubermenu-submenu-type-stack>.ubermenu-item-normal:first-child {
	margin-top: 0 !important;
}

	
.fusion-secondary-main-menu .fusion-row {
	margin-left: 0 !important;
	margin-right: 0 !important;
	max-width: 1160px !important;
}

.ubermenu-accessible .ubermenu-item .ubermenu-target:focus{
    box-shadow:none !important;
}

.header-v5 #small-nav {
	border-bottom: none !important;
}

#sticky-nav-uber {
	float: left !important;
	margin-top: 0px !important;
}

.sticky-shadow {
	height: 49px !important;
}

.fusion-sticky-header-wrapper .ubermenu-main, .fusion-sticky-header-wrapper .ubermenu-current-menu-item > .ubermenu-target {
	background: none !important;
}

.fusion-sticky-header-wrapper .ubermenu-item-level-0 .ubermenu-current-menu-item span.ubermenu-target-title  {
	color: #fff !important;
}
.fusion-sticky-header-wrapper .ubermenu-current-menu-item:hover .fa {
	color: #809B3D !important;
}


.fusion-sticky-header-wrapper .ubermenu-current-menu-item:hover {
	background: #ffffff !important;
}

.fusion-sticky-header-wrapper .ubermenu-item-level-0 span.ubermenu-target-title:hover {
	color: #888888 !important;
}

.fusion-sticky-header-wrapper .ubermenu-item-level-1 span.ubermenu-target-title:hover {
	color: #809B3D !important;
}
.fusion-sticky-header-wrapper .ubermenu-item-level-0 .ubermenu-current-menu-item span.ubermenu-target-title {
	color: #809b3d !important;
}

.fusion-sticky-header-wrapper .ubermenu-item-level-0 .ubermenu-current-menu-item span.ubermenu-target-title:hover {
	background: none !important;
}


#menu-item-7707 .ubermenu-item-level-1 .ubermenu-target,
#menu-item-7708 .ubermenu-item-level-1 .ubermenu-target,
#menu-item-7709 .ubermenu-item-level-1 .ubermenu-target,
#menu-item-9603 .ubermenu-item-level-1 .ubermenu-target,
.ubermenu-item-level-3 .ubermenu-target,
.ubermenu-item-level-4 .ubermenu-target{
	border-bottom: 1px #e0dede solid !important;	
	padding: 7px 0 !important;
	margin: 0 20px !important;	
}

li.ubermenu-item-level-0 > .ubermenu-target,
li.ubermenu-item-level-0 > .fa {
	color: #ffffff !important;
}

.ubermenu-item-level-0:hover > .fa, 
.ubermenu-item-level-0:hover > .ubermenu-target, 
li.ubermenu-active > a.ubermenu-target span.ubermenu-target-text {
	color: #809b3d !important;
}


.ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
	background-color: rgba(0,0,0,0) !important;
}

.ubermenu-item-level-0.ubermenu-active.ubermenu-current-menu-ancestor > .ubermenu-target  {
	background-color: #fff !important;
}

/** SLIDER **/

.avada-skin-rev {
	border: none !important;
}



/*** -- TWITTER -- ***/

.wolf-bigtweet-content{
	text-align: center !important;
	color: #ccc !important;
	background: url(images/twitter-icon.png) no-repeat center top !important;
	padding-top:50px;
}
.wolf-bigtweet-content a {
	color: #ccc !important;
}
.wolf-bigtweet-content a:hover {
	color: #ffffff !important;
	text-decoration: underline !important;
}
.wolf-tweet-time_big  a, .wolf-tweet-time_big  {
	color: #666 !important;
	text-decoration: none;
}



/*** -- FOOTER -- ***/

.fusion-footer-widget-area {
	border-top: 1px !important
}
.fusion-footer a:hover {
	color: #ffffff !important;
}
.fusion-footer .current-menu-item a {
	color: #ffffff !important;
}

.fusion-copyright-notice {
	color: #c3c9c8 !important;
}

.fusion-copyright-notice a {
	color: #ffffff !important;
	text-decoration: underline;
}

.fusion-copyright-notice a:hover {
	color: #809B3D !important;
	text-decoration: none !important;
}

.footerPostList a {
	font-weight: normal !important;
	font:"Raleway", Arial, Helvetica, sans-serif !important;
}

.footerPostList article {
	border-bottom: 1px solid #505152 !important;
}

.upw-posts .entry-title {
	margin-bottom: 0px !important;
}

.fusion-footer .footerPostList article {
	border-bottom: none !important; 
}

.fusion-footer .upw-posts article,
.fusion-footer .upw-posts article h4 {
	margin:0 !important;
	padding:0 !important;

}

#sticky-post-3 .footer time.published {
	color: #ffffff !important;
}

.footer .menu-sticky-menu a {
	border-bottom-color: #ffffff !important;
}

footer ul {
	margin-left: 0 !important;
}
.fusion-footer ul li a {
	border-bottom: none;
	padding: 0px;
}

.fusion-footer-widget-column {
	margin-bottom: 20px;
}

/*** -- FORMS -- ***/

.gform_wrapper .gform_button {
	padding:11px 23px !important;
	background: #000000; 
	text-transform: uppercase;
	text-shadow: none;
	border-radius: 0px !important;
	cursor: pointer !important;
	color: #ffffff !important;
}

input, select, textarea {
	box-shadow: none !important;
	color: #747474 !important;
	font-size: 14px !important;
}
select  {
	text-indent:10px !important;
}

.select-arrow {
	font-family:IcoMoon !important; 
	width: 26px !important;
	height: 31px !important;
	line-height: 34px !important;
}

.gform_wrapper ul.gfield_radio li input[type="radio"]:checked+label, .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked+label {
	font-weight: normal !important;
}

/*** -- CONTENT PAGES -- ***/

.fusion-page-title-bar{
	border-top: none !important;
}
.page-title-captions h3 {
	color: #ffffff;
	font-size: 18px !important;
}

.page-title-captions h1 {
	margin-bottom: 0 !important;
}

.addthis_toolbox {
	margin: 50px 0px;
}

#main .yarpp-related {
	margin: 0px !important;
}

.grid-layout .post .content-sep {
	border-top: none !important;
	height: 12px;
}
.post {
	margin-bottom: 45px;
}


/*** -- SIDEBAR -- ***/

#sidebar h3 {
	font-weight: bold !important;
}



/*** -- OUR PROGRAMS -- ***/

.category-our-programs .grid-layout .post {
	height: 720px !important;
}



/*** -- UNIVERSITIES -- ***/

.category-our-universities  .grid-layout .post {
	height: 375px !important;
}



/*** -- STUDY IN INDONESIA -- ***/

.category-study-in-indonesia  .grid-layout .post {
	height: 750px !important;
}


/*** -- CATEGORY LISTINGS -- ***/

.post .meta-info {
	margin-top: 0px;
}


@media only screen and (max-width: 800px)  {
	.logo-container {
		max-width: 100% !important;
		margin-left: 10px !important;
	}
	.logo-container h3.fusion-header-tagline{
		display: none !important;
	}
	#nav-uber {
	  padding-top: 0px !important;
	}

}
/*** -- USER PROFILES -- ***/


body.um-page-user #main {
	padding:0px !important;
}

.um-um_account_id.um .um-button, 
.um-page-user .um-button,
.um-um_password_id.um .um-button, 
.um-page-register .um-button,
.um-page-login .um-button {
	color: #ffffff !important;
	font-weight: bold !important;
}

body.um-page-user .addthis-toolbox {
	padding:0 0 30px 30px !important;
}
.um-profile-edit {
	padding-right: 25px !important;
}

.um-account-side {
	padding-left:0 !important;
}

.um-page-account .um-account-meta {
	background-color: #eeeeee;
	margin-bottom: 1px !important;
	padding: 15px 0;
}

.um-profile-body {
	padding-left: 30px;
	padding-right: 30px;
}

.um-profile-nav-item a {
	height: 20px !important;
}

.um-profile-nav {
	padding-left: 30px;	
}

.um-member-card .um-members-follow-stats {
	margin-bottom:15px;
}

a.um-message-btn:before {
	color: #ffffff !important;
}
a.um-follow-btn.um-button.um-alt:before, a.um-login-to-follow-btn.um-button.um-alt:before  {
	color: #ffffff !important;
}
a.um-follow-btn.um-button.um-alt, a.um-login-to-follow-btn.um-button.um-alt {
	margin-right:10px !important;
}
.um-followers-rc a {
	padding: 0 35px !important;
}

.um-followers-bar .um-followers-rc a, .um-followers-bar .um-followers-rc span {
	color: #999 !important;
}

.um-followers-bar .um-followers-rc a:hover, .um-followers-bar .um-followers-rc a:hover span {
	color: #809b3d !important;
}
.um-popup .um-message-body .um-login {
	margin-bottom: 0px !important;
	padding-left: 20px !important;
}
.um-popup .um-message-body .um-login .um-button {
	color: #fff !important;
}

#post-3083 p {
	display: none;
}

#post-3083 .um-field-value  p {
	display:inline-block !important;
}